/*
	To watch for changes:
	/var/www-vhosts/onym.pro/html/ui/themes/onym-responsive/css/less.sh
*/



/* BEGIN RESET */
* {
  margin: 0;
  padding: 0;
}
/* END RESET */



/* BEGIN FONTS */
@font-face {
  font-family: "PT Serif";
  src: url("/css/fonts/PTSerif-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "PT Serif Bold";
  src: url("/css/fonts/PTSerif-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "PT Serif Italic";
  src: url("/css/fonts/PTSerif-Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "PT Serif Bold Italic";
  src: url("/css/fonts/PTSerif-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans Condensed Regular";
  src: url("/css/fonts/NotoSans_Condensed-Regular.ttf") format("truetype");
  font-weight: bold;
  font-style: none;
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans Condensed Bold";
  src: url("/css/fonts/NotoSans_Condensed-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: none;
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans Condensed Bold Italic";
  src: url("/css/fonts/NotoSans_Condensed-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: none;
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans Semi-condensed Medium";
  src: url("/css/fonts/NotoSans_SemiCondensed-Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: none;
  font-display: swap;
}
/* END FONTS */



/* BEGIN VARIABLES */
/* END VARIABLES */



/* BEGIN MIXINS */
/* END MIXINS */



/* BEGIN GLOBAL DEFAULTS */
/* Assume minimum screen width of 360px */
.narrow {
  width: 1%;
}
.wide {
  width: 100%;
}
.nowrap {
  white-space: nowrap;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.inline {
  display: inline;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.float-right {
  float: right;
}
.relative {
  position: relative;
}
button {
  cursor: pointer;
}
a {
  text-decoration: underline;
  color: hsl(0, 100%, 30%);
}
/* END GLOBAL DEFAULTS */



/* BEGIN TEXT */
* {
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
}
body,
p {
  font-family: 'PT Serif';
  font-weight: 400;
  font-size: calc(0.7rem + 1vw);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto Sans Condensed Bold";
  font-weight: normal;
}
h1 {
  font-size: calc(1.4rem + 1vw);
}
h1 small {
  display: block;
  font-size: 1.25rem;
  color: hsl(30, 20%, 60%);
  line-height: 0.5rem;
}
h2 {
  font-size: calc(1.2rem + 1vw);
  margin-top: calc(2.4rem + 1vw);
}
h3 {
  font-size: calc(0.7rem + 1vw);
  margin-top: calc(1.4rem + 1vw);
  text-align: center;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-bottom: 1.5rem;
}
em {
  font-style: italic;
}
p,li {
  line-height: calc(1.7rem + 1vw);
}
p strong {
  font-family: "PT Serif Bold";
  font-weight: normal;
}
p em {
  font-family: "PT Serif Italic";
  font-style: normal;
}
p em strong,
p strong em {
  font-family: "PT Serif Bold Italic";
  font-weight: normal;
}
pre,
code,
.pre,
.code {
  /* font-size:1rem; */
  font-family: "Consolas", "Courier New", monospace;
  font-weight: normal;
}
code {
  margin-left: 0.2ch;
  margin-right: 0.2ch;
}
code,
.code {
  color: hsl(30, 20%, 60%);
}
pre.code {
  background-color: #444;
  color: #fff;
  font-size: 1rem;
  line-height: 1.5rem;
  padding: 0.75rem 1rem;
  border-radius: 5px;
}
output,
pre.output {
  color: #ccc;
  background-color: #000;
}
pre.output {
  padding: 0.5rem 1rem;
  font-size: 0.95rem;
  line-height: 1.1rem;
}
pre.output a {
  color: #ff0;
}
/* END TEXT */



/* BEGIN LAYOUT   */
body {
	background-color: hsl(32, 15%, 67%);
}
#main-content-body {
	margin: calc(42vw + 3rem) calc(15vw - 30px) 5rem;
}
/* BEGIN NAVIGATION */
nav {
	/* background-color: hsl(32, 20%, 75%); */
	text-align: center;
	position: relative;
	z-index: 1000;
	/* background-image: url(/ui/themes/tavi/img/masthead.webp); */
	background-color: hsl(35, 20%, 35%);
	background-size: 100% auto;
	background-position: 0 0;
	ul {
		margin: 0;
		padding: 0;
		li a {
			font-family: "Noto Sans Semi-condensed Medium";
			text-decoration: none;
			color: hsl(30, 20%, 70%);
			letter-spacing: 1px;
			&.admin {
				color: hsl(0, 100%, 30%);
				img {
					display: inline-block;
					width: 1.4rem;
					height: 1.4rem;
					position: relative;
					top: 0.3rem;
				}
			}
		}
	}
}
nav ul.horizontal li {
	display: inline-block;
	margin: 0 1ch;
}
nav ul.horizontal li a {
  display: inline-block;
  font-size: 1rem;
  line-height: 3rem;
}
nav ul.dropdown {
  display: none;
  position: absolute;
  z-index: 1000;
  transform: translateZ(0);
  /* helps keep dropdowns above form controls, e.g. contact page */
  top: 0; /* calc(6vw + 1.8rem) ; */
  box-shadow: 3px 3px 10px 0px hsl(50, 15%, 25%);
}
nav ul.dropdown#mobile-menu {
  left: 3vw;
}
nav ul.dropdown#locale-dropdown {
  right: 2rem;
}
nav ul.dropdown li {
  list-style-type: none;
  background-color: hsl(50, 14%, 91%);
  text-align: left;
  border: 1px solid hsl(30, 10%, 75%);
  border-bottom: none;
  padding: 1rem 2rem;
}
nav ul.dropdown li:first-child {
  border-radius: 5px 5px 0 0;
}
nav ul.dropdown li:last-child {
  border-radius: 0 0 5px 5px;
  border-bottom: 1px solid hsl(30, 10%, 75%);
}
nav ul.dropdown li a img {
  display: inline-block;
  width: 2rem;
  height: 1.5rem;
  position: relative;
  top: 0.3rem;
  margin-right: 0.5ch;
}



header {
	position:absolute;
	top: 0; left: 0; right: 0;
	nav {
		/* padding-bottom: 0.5rem; */
		position: relative;
		button#menu-toggler,
		button#locale-select-button {
			position: absolute;
		}
		button#menu-toggler {
			display: none;
			left: 3vw;
			top: 3vw;
			width: 1.8rem;
			height: 1.8rem;
			background-image: url('/img/menu-toggler.svg');
			background-size: contain;
			background-position: center;
			background-repeat: no-repeat;
		}
		button#locale-select-button {
			top: 0.8rem;
			right: 2rem;
			width: 2.8rem;
			height: 1.4rem;
			background-image: url('/img/locale-selection.svg');
			background-size: contain;
			background-position: center;
			background-repeat: no-repeat;
		}
		ul {
			/* background-color: hsla(32, 50%, 5%, 50%); */
			box-shadow: inset 0px -5px 10px 0px hsl(32, 20%, 5%, 30%);
			&.dropdown {
				display:none;
			}
		}
	}
	div.masthead {
		background-image: url(/ui/themes/tavi/img/masthead.webp);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: top left;
		aspect-ratio: 100 / 35;
	}
}



header ol.breadcrumb {
  display: block;
  margin: 0.5rem 0 0 2rem;
  list-style-type: none;
}
header ol.breadcrumb li {
  padding: 0;
  margin: 0;
  display: inline-block;
  color: hsl(30, 20%, 80%);
  /* The color of the breadcrumbs separator */
  font-weight: bold;
  /* separator */
  font-size: 1rem;
  height: 1.5rem;
  line-height: 1.5rem;
}
header ol.breadcrumb li.separated::before {
  content: "\00a0\00a0\203a\00a0\00a0";
}
header ol.breadcrumb li a {
  font-family: "Noto Sans Semi-condensed Medium";
  font-weight: normal;
  font-size: inherit;
  height: inherit;
  line-height: inherit;
  text-decoration: none;
  color: hsl(30, 20%, 60%);
  letter-spacing: 1px;
}
header ol.breadcrumb li a:hover {
  color: #000;
}
header #logo {
  display: block;
  width: calc(45vw + 150px);
  max-width: 600px;
  margin: 2rem auto 3rem;
}
header #logo img {
  display: inline-block;
  width: 100%;
}
footer {
	position: fixed;
	left: 0; right: 0; bottom: 0;
	nav {
		box-shadow: inset 0px 5px 10px 0px hsl(32, 20%, 5%, 30%);
		ul {
			/* background-color: hsla(32, 50%, 5%, 35%); */
			padding: 0 0 0.2rem;
		}
	}
}
/* END NAVIGATION */
@media only screen and (max-width: 600px) {
	header {
		nav {
			/* padding-top: 6rem; */
			height: 0; margin: 0; padding: 0;
			ul.horizontal {display: none;}
			ul.dropdown {top: calc(4vw + 1.8rem);}
			button#menu-toggler {
				display: block;
			}
			button#locale-select-button {
				top: 2rem;
				height: 2rem;
				width: 4rem;
			}
		}
		ol.breadcrumb {display: none;}
	}
	#main-content-body {
		margin: calc(50vw + 0rem) calc(15vw - 30px) 10rem;
	}

  /* header a#logo {
    margin-top: 2rem;
  } */
  footer {
  	display:none;
  }
/*   footer nav ul.horizontal {
    padding-top: 1rem;
  }
  footer nav ul.horizontal li {
    display: block;
  } */
}
/* END LAYOUT   */
/* BEGIN TABLES AND LISTS */
table.grid {
  border-collapse: collapse;
}
table.grid th,
table.grid td {
  border: 1px solid hsl(30, 10%, 75%);
  vertical-align: top;
}
table.grid th {
  background-color: hsl(50, 14%, 91%);
  font-family: 'Noto Sans Semi-condensed Medium';
  font-weight: normal;
  color: hsl(30, 20%, 50%);
  font-size: 1rem;
  padding: 0.15rem 1ch;
}
table.grid td {
  padding: 0.2rem 1ch 0.3rem;
  background-color: #fff;
}
/*ul,ol {
	margin: 0 0 1rem 4ch;
	li {}
}*/
/* END TABLES AND LISTS */



/* BEGIN CONTENT ITEMS */
div.content-head,
div.content-foot {
  /*font-family:"Noto Sans Semi-condensed Medium";*/
  font-family: "Noto Sans Condensed Regular";
  font-size: 1rem;
}
div.content-head a.edit,
div.content-foot a.edit {
  float: right;
  text-decoration: none;
  padding-left: 2.3ch;
  background-image: url(/img/edit-red.svg);
  background-position: left top 4px;
  background-size: 0.9rem 0.9rem;
  background-repeat: no-repeat;
}
div.content-head dl,
div.content-foot dl {
  display: inline-block;
  white-space: nowrap;
  margin: 0 2ch 0.3rem 0;
  padding: 0 0 0 2px;
}
div.content-head dl dt,
div.content-foot dl dt,
div.content-head dl dd,
div.content-foot dl dd {
  display: inline-block;
  white-space: nowrap;
}
div.content-head dl dt,
div.content-foot dl dt {
  color: hsl(30, 20%, 60%);
}
div.content-head dl dd,
div.content-foot dl dd {
  color: #000;
}
div.content-head {
  margin: 0 0 1.5rem;
  padding: 0;
  border-bottom: 1px solid hsl(30, 10%, 75%);
}
div.content-head div.machine-translation {
  background-color: #eeedea;
  border-radius: 5px;
  padding: 1rem 1.5rem 1rem 3.8rem;
  margin: -1rem 0 3rem;
  background-image: url(/img/ai-logo-01.svg);
  background-position: left 1.3rem top 0.15rem;
  background-size: 1.7rem 3rem;
  background-repeat: no-repeat;
}
div.content-foot {
  margin-top: 2rem;
  border-top: 1px solid hsl(30, 10%, 75%);
  padding-top: 0.2rem;
}
section.abstract {
  background-color: hsl(50, 14%, 91%);
  border-radius: 5px;
  margin-bottom: 2rem;
  padding: 1rem 3ch;
}
section.abstract p {
  margin: 0;
}
article strong {
  font-family: "PT Serif Bold";
  font-weight: normal;
}
article em {
  font-family: "PT Serif Italic";
  font-style: normal;
}
article em strong,
article strong em {
  font-family: "PT Serif Bold Italic";
  font-weight: normal;
}
article code {
  color: hsl(30, 40%, 45%);
}
article code.block {
  display: block;
  padding: 1rem 2ch;
  border-radius: 5px;
  margin-bottom: 1.5rem;
  background-color: #333;
  color: #fff;
  line-height: 1.8rem;
  white-space: nowrap;
}
article pre {
  font-size: 1rem;
  line-height: 1.5rem;
  background-color: #444;
  color: #fff;
  border-radius: 5px;
  margin: 1rem 0 2rem;
  padding: 1rem 2ch;
  white-space: pre-wrap;
  word-wrap: break-word;
}
article ul,
article ol {
  margin-left: 3ch;
  margin-bottom: 1.5rem;
}
/* article ul li,
article ol li {
  line-height: 2.1rem;
} */
article hr {
  margin-top: 2rem;
  border: none;
  border-top: 2px solid hsl(30, 10%, 75%);
}
article p.footnote {
  font-size: 1rem;
  line-height: 1.5rem;
  margin: 0.5rem 0 0;
}
article dl {
  margin: 1.5rem 0;
  padding: 0 0 0 3ch;
  border-left: 1rem solid hsl(50, 14%, 91%);
}
article dl dt {
  font-family: "PT Serif Bold";
  display: inline;
  margin-right: 1ch;
}
article dl dd {
  display: inline;
  clear: right;
}
article dl dd::after {
  content: "";
  display: block;
  /* Forces a line break */
  margin-bottom: 1rem;
}
article table.grid {
  margin: 2rem auto;
}
/* END CONTENT ITEMS */
/* BEGIN CONTENT COMMENTS */
#content-comments-container {
  margin-top: 3rem;
  border-top: 1px solid hsl(30, 10%, 75%);
  padding-top: 1rem;
}
#content-comments-container h2 {
  margin-top: 0;
}
#content-comments-container div.comment-container {
  /* padding:0.5rem 1.5ch; */
  background-color: #fff;
  border-radius: 0.5rem;
  margin-bottom: 0.5rem;
}
#content-comments-container div.comment-container div {
  padding: 0.7rem 1.5ch;
}
#content-comments-container div.comment-container small {
  display: block;
  background-color: hsl(50, 14%, 91%);
  padding: 0.3rem 1.5ch 0.5rem;
  border-radius: 0 0 0.5rem 0.5rem;
  font-family: "Noto Sans Condensed Regular";
  color: hsl(30, 40%, 45%);
  font-size: 1rem;
}
#content-comments-container div.comment-container small time,
#content-comments-container div.comment-container small button {
  border: 0;
  margin: 0;
  padding: 0;
  background-color: transparent;
}
#content-comments-container div.comment-container small button.comment-reply,
#content-comments-container div.comment-container small button.delete {
  float: right;
}
#content-comments-container div.comment-container small button.comment-reply {
  color: hsl(30, 40%, 45%);
}
#content-comments-container div.comment-container small button.delete {
  margin-left: 1ch;
  color: hsl(0, 100%, 30%);
}
#content-comments-container #content-comment-form {
  background-color: hsl(50, 14%, 91%);
  padding: 1rem;
  margin: 2rem 0;
  border-radius: 0.5rem;
  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 1ch;
}
#content-comments-container #content-comment-form.reply {
  background-color: transparent;
  margin: 0.5rem 0 2rem 4ch;
  padding: 0;
}
#content-comments-container #content-comment-form.reply h3 {
  display: none;
}
#content-comments-container #content-comment-form h3 {
  margin: 0 0 1rem;
  grid-column: 1 / span 2;
  text-align: left;
}
#content-comments-container #content-comment-form fieldset {
  border: none;
  margin: 0 0 0.5rem;
  padding: 0;
}
#content-comments-container #content-comment-form fieldset input[type=radio] {
  position: relative;
  top: 0.13rem;
}
#content-comments-container #content-comment-form fieldset label {
  display: inline;
  margin-right: 2ch;
}
#content-comments-container #content-comment-form label,
#content-comments-container #content-comment-form input[type=email] {
  height: 2rem;
}
#content-comments-container #content-comment-form label,
#content-comments-container #content-comment-form input[type=email],
#content-comments-container #content-comment-form textarea {
  box-sizing: border-box;
  line-height: 2rem;
}
#content-comments-container #content-comment-form label {
  display: block;
  grid-column: 1 / span 1;
  font-family: "Noto Sans Condensed Regular";
  color: hsl(30, 40%, 45%);
  font-size: 1rem;
}
#content-comments-container #content-comment-form input[type=email],
#content-comments-container #content-comment-form textarea {
  border: 0;
  border-radius: 5px;
  padding: 0.5rem 1ch;
}
#content-comments-container #content-comment-form input[type=email] {
  display: block;
  grid-column: 2 / span 1;
  width: 100%;
}
#content-comments-container #content-comment-form textarea {
  display: block;
  grid-column: 1 / span 2;
  width: 100%;
  margin-top: 0.5rem;
  resize: vertical;
}
#content-comments-container #content-comment-form button {
  grid-column: 1 / span 2;
  margin: 1rem auto;
}
/* div.content-end-marker {
	display: block;
	width: 2rem;
	height: 2rem;
	margin: 3rem auto 2rem;
	background-color: #fff;
} */
/* END CONTENT COMMENTS */


/* BEGIN FORMS */
form div.form-row {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  column-gap: 1rem;
  margin-bottom: 1.3rem;
}
form div.form-row div.field-wrapper {
  position: relative;
}
form div.form-row div.field-wrapper.span-1 {
  grid-column: span  1;
}
form div.form-row div.field-wrapper.span-2 {
  grid-column: span  2;
}
form div.form-row div.field-wrapper.span-3 {
  grid-column: span  3;
}
form div.form-row div.field-wrapper.span-4 {
  grid-column: span  4;
}
form div.form-row div.field-wrapper.span-5 {
  grid-column: span  5;
}
form div.form-row div.field-wrapper.span-6 {
  grid-column: span  6;
}
form div.form-row div.field-wrapper.span-7 {
  grid-column: span  7;
}
form div.form-row div.field-wrapper.span-8 {
  grid-column: span  8;
}
form div.form-row div.field-wrapper.span-9 {
  grid-column: span  9;
}
form div.form-row div.field-wrapper.span-10 {
  grid-column: span 10;
}
form div.form-row div.field-wrapper.span-11 {
  grid-column: span 11;
}
form div.form-row div.field-wrapper.span-12 {
  grid-column: span 12;
}
form div.form-row div.field-wrapper label,
form div.form-row div.field-wrapper input.label {
  display: block;
  padding: 0 0 0 0.2ch;
  margin: 0 0 0.5rem;
  font-family: 'Noto Sans Semi-condensed Medium';
  font-weight: normal;
  color: hsl(32, 35%, 30%);
  font-size: 1rem;
  box-sizing: border-box;
}
form div.form-row div.field-wrapper label.radio-value,
form div.form-row div.field-wrapper input.label.radio-value {
  display: inline;
  vertical-align: baseline;
}
form div.form-row div.field-wrapper input[type=text],
form div.form-row div.field-wrapper input[type=number],
form div.form-row div.field-wrapper input[type=date],
form div.form-row div.field-wrapper input[type=email],
form div.form-row div.field-wrapper input[type=password],
form div.form-row div.field-wrapper select,
form div.form-row div.field-wrapper textarea {
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin: 0;
  padding: 0 1ch;
  border: 0px solid hsl(32, 20%, 90%);
  border-radius: 3px;
  background-color: hsl(32, 12%, 85%);
  font-size: 1.2rem;
  line-height: 2rem;
  box-shadow:
	 3px  3px 5px 0px hsl(32, 12%, 75%),
	-3px -3px 5px 0px hsl(32, 12%, 60%);
}
form div.form-row div.field-wrapper input[type=text],
form div.form-row div.field-wrapper input[type=number],
form div.form-row div.field-wrapper input[type=date],
form div.form-row div.field-wrapper input[type=email],
form div.form-row div.field-wrapper input[type=password],
form div.form-row div.field-wrapper select {
  height: 2rem;
}
button.icon {
  background-color: transparent;
  border: none;
  padding: 0;
  margin: 0;
}
button.onym,
a.onym.button {
  display: inline-block;
  border: 0;
  padding: 0 2ch;
  border-radius: 3px;
  cursor: pointer;
  background-color: hsl(0, 100%, 30%);
  font-family: 'Noto Sans Condensed Bold';
  font-weight: normal;
  text-decoration: none;
  color: #fff;
  font-size: 1rem;
  height: 2rem;
  line-height: 2rem;
  box-sizing: border-box;
}
button.onym.topmargin,
a.onym.button.topmargin {
  margin-top: 0.5rem;
  /* for buttons in forms, so that their margin is consistent with form rows */
}
/* END FORMS */
/* BEGIN OVERLAYS */
#overlay-darkener {
  display: none;
  position: fixed;
  box-sizing: border-box;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background-color: #000;
  opacity: 0.6;
  z-index: 10000;
}
#overlay-outer-container {
  display: none;
  position: fixed;
  box-sizing: border-box;
  left: 10%;
  top: 10%;
  width: 80%;
  height: 80%;
  margin: auto;
  z-index: 10100;
  border: 0px solid #000;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0px 0px 40px #333;
}
#overlay-inner-container {
  position: absolute;
  box-sizing: border-box;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 2rem;
  z-index: 10100;
}
#x-out {
  display: block;
  position: absolute;
  margin: 0;
  padding: 0;
  top: 0px;
  right: 5px;
  font-size: 1rem;
  z-index: 10200;
  cursor: pointer;
  color: #999;
  text-decoration: none;
}
#x-out:hover {
  color: #000;
}
/* END OVERLAYS */
